/* feuille de style pour prenat.ch  */
body {
	margin: 0;
	width:100%;
	text-align: left;
	background-color: #fff; 
	font-family: Verdana, Arial, sans-serif; 
	font-size:0.8em;
	color:#fff;
	background-image:url("images/fond.jpg");
	background-repeat: repeat-x;
	background-position:left top;
}

img { border:none; }

a { text-decoration:underline; color:#4F7FCF; font-size:1.1em; }
a:link { text-decoration:underline; color:#4F7FCF; }
a:active { text-decoration:underline; color:#4F7FCF; }
a:visited { text-decoration:underline; color:#4F7FCF; }
a:hover { text-decoration:underline; color:#000022; }

h1 {
	font-family:Georgia, Verdana, Arial, sans-serif;
	margin:0 0 15px 0;
	padding:0;
	font-weight:normal;
	font-size:1.9em;
	color:#000022;
}
h2 {
	font-family:Georgia, Verdana, Arial, sans-serif;
	margin:5px 0 10px 0;
	padding:0;
	font-weight:normal;
	font-size:1.4em;
	color:#000022;
}
h3 {
	font-family:Georgia, Verdana, Arial, sans-serif;
	margin:4px 0 7px 0;
	padding:0;
	font-weight:normal;
	font-size:1.3em;
	color:#000022;
}
h4 {
	font-family:Georgia, Verdana, Arial, sans-serif;
	margin:2px 0 5px 0;
	padding:0;
	font-weight:bold;
	font-size:1em;
	color:#000022;
}
p {
	margin:5px 0 10px 0;
	padding:0;
}
ul {
	/*list-style-image:url("http://www.anencephalie-info.org/images/flwer2.gif");*/
	margin:0 0 15px 30px;
	padding:0;
}
ul li {  
	margin:0 0 7px 0;
	padding:0;
}
table {
	margin:2px 2px 10px 2px;
	padding:2px;
	border-collapse: collapse;
}
table a { font-size:0.9em; }
th { visibility: hidden; }
td {
	margin: 0;
	padding: 3px 3px 3px 5px;
	border-bottom: 1px solid #000022;
	border-top: 1px solid #000022;
	border-right: 1px solid #4F7FCF;
	border-left: 1px solid #4F7FCF;
	vertical-align: top;
}

/******************__________ HEADER ___________******************/
#accessibility { display:none; }
#main {
	margin:70px;
	max-width:900px;
	min-width:800px;
	text-align:left;

}
#header {
	background-color:#93bfeb;
	border-left:1px solid #000022;
	border-top:1px solid #000022;
	border-right:1px solid #000022;
	height:50px;
	max-width:900px;
	z-index:0;
}
.titre {
	font-size:0.65em;
	margin-left:130px;
}
#logo {
	position:absolute;
	top:20px;
	left:80px;
	font-family:Georgia, Verdana, Arial, sans-serif;
	font-weight:normal;
	font-size:1.9em;
	color:#000022;
}
#logo a:link, #logo a:active, #logo a:hover, #logo a:visited { display:block; margin-top:60px; text-decoration:none; color:#000022; }
#logo img {
	position:absolute;
	top:0;
	left:100px;
}
#drapeau {
	float:right;
	margin-right:20px;
	margin-top:15px;
}
#drapeau img {
	float:left;
	margin-right:6px;
	border:1px solid #4F7FCF;
}
#drapeau img.mail {
	margin-left:40px;
	margin-top:1px;
	border:0;
}
#content {
	max-width:900px;
	color:#000;
	border-top:1px solid #000022;
	border-left:1px solid #000022;
	border-right:1px solid #000022;
	background-image:url("images/fondmenu.gif");
	background-repeat: repeat-y;
	background-position:left top;
}
#texte {
	height:100%;
	padding:30px 30px 30px 30px;
	margin: 0 0 0 155px;
	color:#000;
}
.coingauche {
	position:absolute;
	top:70px;
	left:70px;
	z-index:100;
}
.coindroite {
	max-width:900px;
	right:0px;
}
.coindroite img {
	position:relative;
	float:right;
	margin-bottom:-6px;
}

/******************__________ MENU ___________******************/
#menu {
	font-family:Georgia, Verdana, Arial, sans-serif;
	float:left;
	width:162px;
	margin-top:25px;
	height:100%;
	font-size:1.4em;
	color:#000022;
}

#menu a {
	display:block;
	margin-bottom:12px;
	/*height:30px;*/
	width:150px;
	margin-left:10px;
	font-size: 0.9em;
}
#menu a { text-decoration:none; color: #000022; }
#menu a:link { text-decoration:none; color: #000022; }
#menu a:active { text-decoration:none; color: #000022; }
#menu a:visited { text-decoration:none; color: #000022; }
#menu a:hover { text-decoration:none; color: #4F7FCF; }
#menu a.currentmenu {
	color: #000022;
	font-weight:bold;
}	
#menu a.currentmenu:link, #menu a.currentmenu:active, #menu a.currentmenu:visited, #menu a.currentmenu:hover { color: #000022; }

/******************__________ FOOTER ___________******************/
#footer {
	max-width:900px;
	font-size: 0.8em;
	font-family:Georgia, Verdana, Arial, sans-serif;
	color: #F4FCEA;
	background-color:#000022;
	height:18px;
	padding-top:7px;
}
#footer a {
	color: #F4FCEA;
	text-decoration: none;
}
#footer a:hover {
	color: #4F7FCF;
	text-decoration: none;
}
.copyright {
	float:left;
	margin-left:13px;
}	
#langues {
	margin-left:180px;
	color: #F4FCEA;
}
.coinbasgauche {
	position:absolute;
	left:70px;
	margin-top:-6px;
}
.coinbasdroite {
	float:right;
	right:0px;
	margin-top:-6px;
}
.top {
	float:right;
	margin-right:20px;
}

/******************__________ CLASSES ___________******************/
.invisible { display:none; }
.clearing {
	clear:both;
	line-height:0px;
	height:0px;
	font-size: 0.1em;
}
.imgToLeft {
	float:left;
	margin: 0 1em 1em 0;
}
.imgToRight {
	float:right;
	margin: 0 0 1em 1em;
}
.textecentre {
	text-align:center;
}
.strong {
	font-weight:bold;
}
.large { font-size:1.1em; }
.italic { font-style:italic }
/*************
	* FORMS
*************/
form .error-msg { color: red; margin-bottom: 10px; }
form fieldset { margin-bottom: 20px; }
form p { clear: both; margin: 2px 0; padding: 2px 0; }
form label { display: block; float: left; margin-right: 5px; }
form .formfield { border: 1px solid #bbbbbb; width: 170px; }
.first-child .formfield { width: 250px; }
form .checkbox { float: left; }
form .textarea { border: 1px solid #bbbbbb; height: 150px; width: 350px; }
form .code-image { margin-bottom: 20px; width: 375px; }
.code-image label { display: block; float: left; margin-bottom: 10px; }
.code-image input { float: right; }
.code-image img { float: left; }

#form-membre .label-check { margin: 5px 4px 10px; }
#form-membre .checkbox { margin: 6px 3px 10px 0; }
#form-membre input[type="radio"] { float: left; margin: 2px 8px 0 0; }
#form-membre #id_membership_3 { margin-bottom: 10px; }

/***************/
.clear-float {	clear: both; }
.clear-fix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clear-fix { zoom: 1; } /** IE 5.5/6/7 */